/*=========== ESTILOS COMUNS ============*/
/*=== OPCIONAL ===*/
#id_navbar_full{ 
	width:100%;
	height: auto;
	background-color:#206040;
}

#id_container_navbar {
  width:100%; 
  position:absolute; 
  top:40px; 
  left:0;
  z-index:100;
  -webkit-transition:top 0.3s;-o-transition:top 0.3s;transition:top 0.3s;
}
	
#id_logo_navbar { /*=== Opcional ===*/
	max-width:220px; 
	height:auto;
	display: inline-block;
	padding:1em;
}

/*=== IMPORTANTE ===*/
#id_navbar {
	position: relative;
	width:100%;
	/*max-width:1200px;*/
	min-height: 50px;
	/*background-color:#FFF;*/
	/*background-color:rgba(255,255,255,.9);*/
	background-color:transparent;
	/*border: 1px solid transparent;*/
	z-index:1000;
}

#id_navbar ._navbar_header{
	margin-right: 0;
	margin-left: 0;
}

#id_navbar ._navbar_logo {
	float: left;
	height: auto;
	padding: 5px 15px;
	color: #777;
	font-size: 1em;
	line-height: 1.2em;
}

#id_navbar ._b_menu_toggle {
	z-index:10;
	position:absolute;
	bottom:0;
	right: 1em;
	margin: 15px 15px;
	padding: 9px 10px;
	background-color: #000;
	background-image: none;
	border: 1px solid #DDD;
	border-radius: 4px;
	opacity:1;filter:alpha(opacity=100);
	-webkit-transition:opacity 0.5s,right 0.5s, bottom 0.5s;-o-transition:opacity 0.5s,right 0.5s, bottom 0.5s;transition:opacity 0.5s,right 0.5s, bottom 0.5s
}
#id_navbar ._b_menu_toggle:hover, ._navbar ._b_menu_toggle:focus {
	background-color: #444;
}
#id_navbar ._b_menu_toggle:hover {
	color: #FF0000;
}
#id_navbar ._b_menu_toggle:focus {
	outline: 0;
}

#id_navbar ._b_menu_toggle ._icon_bar {
	display: block;
	width: 2em;
	height: 2px;
	border-radius: 1px;
	background-color: #DDD;
}
#id_navbar ._b_menu_toggle ._icon_bar + ._icon_bar {
	margin-top: 6px;
}
#id_navbar ._b_menu_toggle:hover > ._icon_bar {
	background-color: #FFFF00;
}

#id_navbar ._navbar_collapse{
	/*position:relative;*/
	top:0;
	right:0;
	display: block;
	padding:0;
	border:0;
	margin:0;
	background-color:transparent;
}


/*=== Para Todos os Elementos do Menu ===*/
#id_navbar ul{
	list-style: none;
}

/*=== Definições Comuns a Todos os Dispositivos  ===*/
/*--- Nível 1 ---*/
#id_navbar ul._nivel_1 {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	background-color:transparent;
}

#id_navbar li._nivel_1 {
	position: relative;
	display: block;
}

#id_navbar a._nivel_1 {
	position: relative;
	display: block;
	-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;
}

#id_navbar li._nivel_1.disabled > a,
#id_navbar li._nivel_1.disabled > a:hover,
#id_navbar li._nivel_1.disabled > a:focus {
	cursor:default;
	color: #ccc;
	background-color: transparent;
}

/*--- Nível 2 ---*/
#id_navbar ul._nivel_2{
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	padding: 0;
	margin: 0;
	text-align: left;
	background-color: #FFFFFF;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*border: 1px solid #ccc;*/
	/*border: 1px solid rgba(0, 0, 0, .15);*/
	/*border-radius: 4px;*/
}

#id_navbar a._nivel_2 {
	display: block;
	clear: both;
}

/*--- Nível 3 ---*/
#id_navbar ul._nivel_3 {
	position: static;
	display: none;
	min-width: 160px;
	padding: 0;
	margin: 0;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*border: 1px solid #ccc;*/
	/*border: 1px solid rgba(0, 0, 0, .15);*/
	/*border-radius: 4px;*/
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
	box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
}

#id_navbar li._nivel_3._divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

#id_navbar a._nivel_3 {
	display: block;
	clear: both;
}


/*=== Definição dos Tipos e Tamanhos do Texto  ===*/
#id_navbar a {
	font-family:'BebasNeueLight';
	letter-spacing: .04em;
	font-weight:normal;
	text-decoration:none;
	white-space: nowrap;
	background-color:transparent;
	border: 0;
	}
#id_navbar a._nivel_1::first-letter{	font-size:1.6em;}

@media (min-width: 1200px) {
	#id_navbar a._nivel_1 {font-size: 1.5em;}
	#id_navbar a._nivel_2 {font-size: 1.4em;}
	#id_navbar a._nivel_3 {font-size: 1.3em;}
}
@media (max-width: 1199px) {
	#id_navbar a._nivel_1 {font-size: 1.1em;}
	#id_navbar a._nivel_2 {font-size: 1.0em;}
	#id_navbar a._nivel_3 {font-size: 1.0em;}
}
@media (max-width: 767px) {
	/*#id_navbar a {font-weight: 600;}*/
	#id_navbar a._nivel_1 {font-size: 1.2em;}
	#id_navbar a._nivel_2 {font-size: 1.1em;}
	#id_navbar a._nivel_3 {font-size: 1.0em;}
}
	

@media (min-width: 992px) {
	#id_navbar {
		/*border-radius: 4px;*/
		/*-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .3);*/
		/*box-shadow: 0 6px 12px rgba(0, 0, 0, .3);*/
	}
	
	#id_navbar ._navbar_header{
		float: left;
		margin-right: 0;
		margin-left: 0;
	}
	
	#id_navbar ._b_menu_toggle {
		/*display: none;*/
		z-index:-10;
		bottom:150px;
		right:50%;
		opacity:0;filter:alpha(opacity=0);
		-webkit-transition:opacity 0.5s,right 0.5s, bottom 0.5s;-o-transition:opacity 0.5s,right 0.5s, bottom 0.5s;transition:opacity 0.5s,right 0.5s, bottom 0.5s
	}
	
	#id_navbar ._navbar_collapse {
		display: block !important;
		width: auto;
		height: auto !important;
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 0;
		border-top: 0;
		overflow: visible !important;
		/*-webkit-box-shadow: none;*/
		/*box-shadow: none;*/
	}
	
	#id_navbar ul._nivel_1 {
		/*float: right;*/
		margin: 0;
		position: absolute;
		right:3.5em;
		bottom:0;
		/*top: 66px;*/
	}
	
	#id_navbar li._nivel_1 {
		float: left;
	}
	
	/*========== Menu Normal - Nivel 1 - Eventos =========*/
	#id_navbar li._nivel_1._open > a{
		color: #EE6;
		background-color:transparent;
	}
	#id_navbar li._nivel_1:active > a{
		color:#FF0;
		/*background-color:#252525;*/
		/*border-top-color: #1786A8;*/
		border-bottom-color: #206040;
	}
	#id_navbar li._nivel_1._open > a:hover{
		color:#FF0;
		/*background-color:#353535;*/
		/*border-top-color: #ff4444;*/
		/*border-bottom-color: #ff4444;*/
		/*border-bottom-color: #FFF;*/
	}
	#id_navbar li._nivel_1._open > a:focus{
		color: #FF0;
		/*background-color:#353535;*/
		/*border-top-color: #bae5f2;*/
		border-bottom-color: #206040;
	}
	
	#id_navbar li.current-menu-ancestor > a, #id_navbar li.current-menu-parent > a, #id_navbar li.current-menu-item > a{
		color: #EE6;
	}
	
	/*======= Animações da Seta =========*/
	#id_navbar a._nivel_1:after{
		content:"";
		position:absolute;
		bottom:-5px;
		left:70%;
		margin-top:0;
		margin-left:0;
		width:0;
		height:0;
		border-style:solid;
		
		/*border-width:0 8px 9px 8px;*/
		/*border-color:transparent transparent #E61428 transparent;*/
		/*border-color:transparent transparent #206040 transparent;*/
		
		border-width:8px 8px 0 8px;
		border-color:#DD0 transparent transparent transparent;
		
		background-color:transparent !important;
		z-index:1020;
		opacity:0;filter:alpha(opacity=0);
		/*-moz-transform:translateX(-20px);-ms-transform:translateX(-20px);-webkit-transform:translateX(-20px);transform:translateX(-20px);*/
		/*-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;*/
	}
	#id_navbar li._nivel_1._open > a:after{
		opacity:1;filter:alpha(opacity=100);
		/*-moz-transform:translateX(0);-ms-transform:translateX(0);-webkit-transform:translateX(0);transform:translateX(0);*/
		left:15px;
		-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;
	}

	#id_navbar ul._nivel_2 {
		min-width: 160px;
		background-color: #206040;
		-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
		box-shadow: 0 4px 8px rgba(0, 0, 0, .3);
		/*box-shadow: 0 6px 6px rgba(0, 0, 0, .3) inset;*/
	}

	#id_navbar li._nivel_2 {
		position: relative;
		/*-webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, .3);*/
		/*box-shadow: 0 -2px 4px rgba(0, 0, 0, .3);*/
		border-bottom: 1px solid #50A040;
	}
	
	#id_navbar li._nivel_3{
		/*-webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, .3);*/
		/*box-shadow: 0 -2px 4px rgba(0, 0, 0, .3);*/
		border-bottom: 1px solid #70C070;
	}
	
	#id_navbar ul._nivel_3{ /*=== Para abrir à Direita ou à Esquerda Sub-Menu de Nível 3 === */
		position:absolute;
		top: 0;
		left : 100px; /*=== Valor Inicial (Para ajustar automaticamente por jQuery) === */
	}
	
	/*=== LINKs ===*/
	#id_navbar a._nivel_1{
		padding: 15px 8px 10px 8px;
		color: #EFE;
		line-height: 20px;
		background-color:transparent;
		border-style: solid;
		border-top-width: 5px;
		border-top-color: transparent;
		border-bottom-width: 5px;
		border-bottom-color: transparent;
	}
	#id_navbar a._nivel_1:hover{
		color:#FF0;
		/*background-color:#353535;*/
		/*border-top-color: #fe1212;*/
		/*border-bottom-color: #fe1212;*/
		border-bottom-color: transparent;
	}
	#id_navbar a._nivel_1:focus{
		color: #FF0;
		background-color:transparent;
	}

	#id_navbar a._nivel_2{
		padding: 10px 10px 10px 20px;
		color: #EEE;
		line-height: 100%;
		background-color:transparent;
	}
	#id_navbar a._nivel_2:hover{
		color: #FF0;
		background-color:#50A040;
	}
	#id_navbar a._nivel_2:focus	{
		color: #FFF;
		background-color:#50A040;
	}
	
	#id_navbar a._nivel_3{
		padding: 10px 10px 10px 35px;
		color: #ffeded;
		line-height: 20px;
		background-color:#50A040;
	}
	#id_navbar a._nivel_3:hover{
		color: #FF0;
		background-color:#70C070;
	}
	#id_navbar a._nivel_3:focus	{
		color: #FFFFFF;
		background-color:#821112;
	}
}


@media (max-width: 991px) {
	#id_container_navbar {
		top:0;
		-webkit-transition:top 0.3s;-o-transition:top 0.3s;transition:top 0.3s;
	}
	
	#id_logo_navbar{
		max-width:220px;
	}

	#id_navbar ._navbar_collapse {
		position:absolute;
		top:100%;
		right:0;
		display:none;
		width: auto;
		height:auto;
		/*border: 1px solid #D01122;*/
		/*border: 1px solid rgba(0, 0, 0, .15);*/
		/*border-radius: 4px;*/
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
		box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
		/*-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;*/
	}
	
	#id_navbar ul._nivel_1 {
		background-color:#206040;
		width:auto;
		height:auto;
		min-width: 180px;
	}
	
	#id_navbar li._nivel_1 {
		-webkit-box-shadow: 0 -1px 2px rgba(0, 0, 0, .3);
		box-shadow: 0 -1px 2px rgba(0, 0, 0, .3);
	}
	#id_navbar li._nivel_1:hover	{
		color: #FFFFFF;
		background-color:#308040;
	}

	#id_navbar ul._nivel_2 {
		position:static;
		margin: 0;
		border: 0;
		padding: 0 0 5px 0;
		line-height: 20px;
		background-color: transparent;
		-webkit-box-shadow:  0 2px 4px rgba(0, 0, 0, .3);
		box-shadow:  0 1px 2px rgba(0, 0, 0, .3);
	}

	#id_navbar > li._nivel_2 {
		/*-webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, .3);*/
		/*box-shadow: 0 -2px 4px rgba(0, 0, 0, .3);*/
		border-bottom: 1px solid #CCC;
	}
	#id_navbar > li._nivel_2:last-child{
		border-bottom: 1px solid transparent !important;
	}
		
	#id_navbar a._nivel_1{
		padding: 10px 10px 10px 10px;
		color: #EEE;
		background-color:transparent;
		line-height: 1.3em;
	}
	#id_navbar a._nivel_1:hover	{
		color: #FFFFFF;
		background-color:#50A040;
	}
	#id_navbar a._nivel_1:focus	{
		color: #FFFFFF;
		background-color:#50A040;
	}
	
	#id_navbar a._nivel_2{
		padding: 10px 10px 10px 20px;
		color: #EEE;
		background-color: transparent;
	}
	#id_navbar a._nivel_2:hover{
		color: #FFFFFF;
		background-color:#70C070;
	}
	#id_navbar a._nivel_2:focus	{
		color: #FFFFFF;
		background-color:#70C070;
	}
	
	#id_navbar a._nivel_3{
		padding: 5px 10px 10px 30px;
		color: #EEE;
		background-color:transparent;
	}
	#id_navbar a._nivel_3:hover	{
		color: #FFFFFF;
		background-color:#70C070;
	}
	#id_navbar a._nivel_3:focus	{
		color: #FFFFFF;
		background-color:#70C070;
	}

	#id_navbar li._nivel_1:active > a{
		color:#EEE;
		background-color:#70C070;
	}
	#id_navbar li._nivel_1:active > a:hover{
		color:#FFF;
		background-color:#70C070;
	}
	#id_navbar li._nivel_1:active > a:focus{
		color: #FFF;
		background-color:#70C070;
	}
	
	#id_navbar li.current-menu-ancestor > a, #id_navbar li.current-menu-parent > a, #id_navbar li.current-menu-item > a{
		color: #FFFF00;
	}
}


/*=========== MENU MOBILE ============*/

#id_menu_mobile{
	display:none;
	position:fixed;
	bottom:0;
	width:100%;
	padding:0;
	margin:0;
	background-color: #000;
	z-index:1000;
}

#id_menu_mobile ._item_comum{
	display:block;
	padding: .5em;
	margin:0;
	font-size: 1.5em;
	color: #ddd; 
	background-color:transparent;
	text-decoration:none;
	/*border: 1px solid #eee;*/
}
#id_menu_mobile ._item_comum:hover{
	color: #ff0000;
	text-decoration:none;
	/*background-color:#eee;*/
}
#id_menu_mobile ._b_menu_mobile_toggle {
	border: 0;
	background-color: transparent;
}
#id_menu_mobile ._b_menu_mobile_toggle ._icon_bar {
	display: block;
	margin:auto;
	width: 2em;
	height: 2px;
	border-radius: 1px;
	background-color: #eee;
}
#id_menu_mobile ._b_menu_mobile_toggle ._icon_bar + ._icon_bar {
	margin-top: 6px;
}
#id_menu_mobile ._b_menu_mobile_toggle:hover > ._icon_bar {
	background-color: #FF0000;
}

@media (max-width: 480px) {
	#id_b_menu_toggle_TMP{
		z-index:-10;
		display:none;
		bottom:-400px;
		opacity: 0;
	}
	
	#id_menu_mobile{
		display:block !important;
	}
	#id_compensa_menu_mobile{
		display:block !important;
	}
}




._cancel_affix_navbar{
    position:absolute !important;
    top:auto !important;
    bottom:auto !important;
}


._navbar_header:before, ._navbar_header:after, ._navbar_menu:before, ._navbar_menu:after {
	display: table;
	content: " ";
}

._navbar_header:after, ._navbar_menu:after {
	clear: both;
}

._navbar_collapse:before, ._navbar_collapse:after {
	/*display: table;*/
	/*content: " ";*/
}
._navbar_collapse:after {
	/*clear: both;*/
}
